1

configuring xampp-linux with gammu-1.33.0 in ubuntu

view story
linux-howto

http://ubuntuforums.org – Hello! please i'm new to ubuntu, i installed ubuntu 12.04 LTS. I already install gammu 1.33.0 and xampp-linux-1.8.1, the gammu is woking alright but when i tried to configure the gammu-smsdrc, I recieve the following error Tue 2013/07/16 17:20:42 gammu-smsd[4964]: Initialisation failed, stopping Gammu smsd: Unknown error. (UNKNOWN[27]) Tue 2013/07/16 17:21:23 gammu-smsd[5419]: mysql service is deprecated. Please use SQL service with correct driver. Tue 2013/07/16 17:21:23 gammu-smsd[5419]: Configuring Gammu SMSD... Tue 2013/07/16 17:21:23 gammu-smsd[5419]: SHM token: 0xffffffffce050ab1 (-83 (Hardware)